<?php
namespace Claromentis\Core\Csv\Contract;

$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a" . "0ab7848e536215"] ?: array()) + array();
use Claromentis\Core\Http\FileStreamResponse;







interface FileExporter
{
    
    
    
    
    
    
    
    public function Export($filename);
    
    
    
    
    
    
    public function SetHeaders($headers);
    
    
    
    
    
    
    public function ImportFromArray($arr);
}